/** cate_menu **/
.cate_menu-area ul.cate_menu {
  background-color: #e4e4e4;
  padding: 0;
  overflow: hidden;
}
.cate_menu-area ul.cate_menu > li {
  float: left;
  color: #5b5b5b;
}
.cate_menu-area ul.cate_menu > li > span, .cate_menu-area ul.cate_menu > li > a {
  display: block;
  padding: 15px 0 10px;
  border-bottom: 3px solid #e4e4e4;
}
.cate_menu-area ul.cate_menu > li > span span, .cate_menu-area ul.cate_menu > li > a span {
  padding: 0 30px;
  border-right: 1px solid #c6c6c6;
}
.cate_menu-area ul.cate_menu > li > span:link, .cate_menu-area ul.cate_menu > li > span:visited, .cate_menu-area ul.cate_menu > li > a:link, .cate_menu-area ul.cate_menu > li > a:visited {
  text-decoration: none;
  color: #5b5b5b;
}
.cate_menu-area ul.cate_menu > li > span:hover, .cate_menu-area ul.cate_menu > li > a:hover {
  text-decoration: none;
  color: #039;
}
.cate_menu-area ul.cate_menu > li.current {
  background-color: #c6c6c6;
  font-weight: bold;
  margin-left: -1px;
  border-left: 1px solid #e4e4e4;
  color: #000;
}
.cate_menu-area ul.cate_menu > li.current > span, .cate_menu-area ul.cate_menu > li.current > a {
  border-bottom: 3px solid #000;
}
.cate_menu-area ul.cate_menu > li.current > span:link, .cate_menu-area ul.cate_menu > li.current > span:visited, .cate_menu-area ul.cate_menu > li.current > a:link, .cate_menu-area ul.cate_menu > li.current > a:visited {
  text-decoration: none;
  color: #000;
}
.cate_menu-area ul.cate_menu > li.current > span:hover, .cate_menu-area ul.cate_menu > li.current > a:hover {
  text-decoration: none;
  color: #000;
}

.cate_menu-body {
  border-top: 1px solid #afafaf;
  padding: 15px 20px;
}
.cate_menu-body .c_list_link_inline > li a:link, .cate_menu-body .c_list_link_inline > li a:visited {
  text-decoration: none;
}
.cate_menu-body .c_list_link_inline > li a:hover {
  text-decoration: underline;
  color: #000;
}

/* article */
.article {
  font-size: 14px;
  font-size: 1.4rem;
}
.article .img_center {
  max-width: 560px;
  margin: 30px auto 0;
  padding-bottom: 20px;
  text-align: center;
  overflow: hidden;
}
.article .img_center img {
  max-width: 560px;
}
.article .img_center + * {
  margin-top: 30px;
}
.article h2 {
  margin-top: 40px;
  padding-left: 14px;
  border-left: 4px solid #666;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  overflow: hidden;
}
.article h3 {
  margin-top: 30px;
  padding-bottom: 5px;
  border-bottom: 1px solid #afafaf;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
  overflow: hidden;
}

/* share button float */
.share_item_float {
  padding: 20px 20px 10px 20px;
  box-sizing: border-box;
  background: rgba(238, 238, 238, 0.6);
  border: 1px solid #707070;
  position: fixed;
  left: 0;
  bottom: 0;
}
.share_item_float .share_item_block {
  position: relative;
}
.share_item_float .share_item_block .share_item {
  margin-top: 0;
}
.share_item_float .share_item_block .share_item li a {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 70%;
  height: 50px;
  text-align: left;
  text-indent: -9999px;
}
.share_item_float .share_item_block .share_item li a br, .share_item_float .share_item_block .share_item li a img {
  display: none;
}
.share_item_float .share_item_block .share_item-close {
  position: absolute;
  left: -20px;
  top: -20px;
}
.share_item_float .share_item_block .share_item-close span {
  display: block;
  position: relative;
  box-sizing: border-box;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
  font-size: 1px;
  cursor: pointer;
}
.share_item_float .share_item_block .share_item-close span:before {
  display: block;
  position: absolute;
  content: "";
  width: 60%;
  height: 2px;
  background: #333;
  transform: rotate(-45deg);
  left: 20%;
  top: 50%;
  margin-top: -1px;
}
.share_item_float .share_item_block .share_item-close span:after {
  display: block;
  position: absolute;
  content: "";
  width: 60%;
  height: 2px;
  background: #333;
  transform: rotate(45deg);
  left: 20%;
  top: 50%;
  margin-top: -1px;
}
.share_item_float.btnHide {
  display: none;
}

.sorry_block {
  padding: 60px 0 100px 0;
}
.sorry_block .sorry_block-btn {
  margin-top: 20px;
}
.sorry_block .sorry_block-btn a {
  display: inline-block;
  position: relative;
  border: 1px solid #000;
  border-radius: 3px;
  text-decoration: none;
  padding: 10px 30px 10px 10px;
  font-weight: bold;
  font-size: 1.2rem;
}
.sorry_block .sorry_block-btn a:after {
  position: absolute;
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  right: 10px;
  top: 50%;
  margin-top: -5px;
  transform: rotate(45deg);
}
